<section class="footer" >
    <div class="ui container">

        #{if request.url.split("\\?")[0] =='/' }
        <div class="ui grid centered stackable" id="rekanan" >
            <div class="ten wide column wrapper-tech" >
                <div class="column">
                    <a href="https://b2g.lkpp.go.id/">
                        <img src="@{'public/images/tech/b2g.png'}" class="ui tiny image centered">
                    </a>
                </div>
                <div class="column">
                    <a href="https://ppsdm.lkpp.go.id/index.php/sertifikasi_profesi/layanan">
                        <img src="@{'public/images/tech/dsp-2018.png'}" class="ui tiny image centered">
                    </a>
                </div>
                <div class="column">
                    <a href="http://eproc.lkpp.go.id/">
                        <img src="@{'public/images/tech/icon-e-proc.png'}" class="ui tiny image centered">
                    </a>
                </div>
                <div class="column">
                    <a href="http://pengaduan.lkpp.go.id">
                        <img src="@{'public/images/tech/ikon-e-katalog.png'}" class="ui tiny image centered">
                    </a>
                </div>
                <div class="column">
                    <a href="http://ulp.lkpp.go.id/">
                        <img src="@{'public/images/tech/ikon-logo-vendor-directory.png'}" class="ui tiny image centered">
                    </a>
                </div>
                <div class="column">
                    <a href="https://e-katalog.lkpp.go.id/">
                        <img src="@{'public/images/tech/k_adp.png'}" class="ui tiny image centered">
                    </a>
                </div>
                <div class="column">
                    <a href="">
                        <img src="@{'public/images/tech/lkpp.png'}" class="ui tiny image centered">
                    </a>
                </div>
                <div class="column">
                    <a href="htpp://konsultasi.lkpp.go.id">
                        <img src="@{'public/images/tech/lkppp.png'}" class="ui tiny image centered">
                    </a>
                </div>
                <div class="column">
                    <a href="http://ppid.lkpp.go.id/">
                        <img src="@{'public/images/tech/ukpbj.png'}" class="ui tiny image centered">
                    </a>
                </div>
                <div class="column">
                    <a href="https://siukpbj.lkpp.go.id/">
                        <img src="@{'public/images/tech/monev-trans.png'}" class="ui tiny image centered">
                    </a>
                </div>
                <div class="column">
                    <a href="http://intranet.lkpp.go.id/">
                        <img src="@{'public/images/tech/portalintranet.png'}" class="ui tiny image centered">
                    </a>
                </div>
                <div class="column">
                    <a href="https://jdih.lkpp.go.id/?utm_source=website&utm_medium=banner&utm_campaign=referral_website&utm_term=peraturan%2blkpp&utm_content=textlink">
                        <img src="@{'public/images/tech/ppid.png'}" class="ui tiny image centered">
                    </a>
                </div>
                <div class="column">
                    <a href="https://ppsdm.lkpp.go.id/">
                        <img src="@{'public/images/tech/ppsdm.png'}" class="ui tiny image centered">
                    </a>
                </div>
                <div class="column">
                    <a href="https://ppsdm.lkpp.go.id/index.php/actor_detail/jabfung">
                        <img src="@{'public/images/tech/Semut-baru.png'}" class="ui tiny image centered">
                    </a>
                </div>
                <div class="column">
                    <a href="https://sipraja.lkpp.go.id">
                        <img src="@{'public/images/tech/sipraja.png'}" class="ui tiny image centered">
                    </a>
                </div>
                <div class="column">
                    <a href="">
                        <img src="@{'public/images/tech/ulp-lkpp.png'}" class="ui tiny image centered">
                    </a>
                </div>
                <div class="column">
                    <a href="http://direktori.lkpp.go.id/">
                        <img src="@{'public/images/tech/wbs.png'}" class="ui tiny image centered">
                    </a>
                </div>
                <div class="column">
                    <a href="http://wbs.inaproc.id/">
                        <img src="@{'public/images/tech/wbs-trans-baru.png'}" class="ui tiny image centered">
                    </a>
                </div>

            </div>
        </div>
        #{/if}
        <div class="ui grid stackable">

            <div class="six wide column left aligned">
                <div class="title-footer" style="margin-bottom: 10px;">
                    MONEV NG
                </div>
                <div class="desc-monev">
                    Monev NG adalah aplikasi Monev terpusat yang menjadi Dashboard Pengadaan Nasional yang ditargetkan mampu memberikan
                    informasi dan analisis yang komprehensif dan mendalam kepada para stakeholder pengadaan, termasuk realisasi pengadaan.

                </div>
            </div>
            <div class="five wide column">
                <div class="title-footer">Tentang Kami</div>
                <div class="ui list contact-list">
                    <div class="item">
                        <div class="ui label">
                            <i class="large map marker alternate icon"></i>
                        </div>
                        <div class="content f-14">
                            <div class="header">Kompleks Rasuna Epicentrum</div>
                            <div class="description">Jl. Epicentrum Tengah Lot 11 B, Jakarta Selatan, DKI Jakarta - 12940</div>
                        </div>
                    </div>
                    <div class="item">
                        <div class="ui label">
                            <i class="large envelope icon"></i>
                        </div>
                        <div class="content f-14">
                            <div class="header">helpdesk.pmep@gmail.com</div>
                            <div class="header">cc: helpdesk-pmep@lkpp.go.id</div>
                        </div>
                    </div>
                    <div class="item">
                        <div class="ui label">
                            <i class="large address book icon"></i>
                        </div>
                        <div class="content f-14">
                            <div class="header">Tel: (021) 299 12 450,</div>
                            <div class="header">Fax: (021) 299 12 451</div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="five wide column center aligned social">
                <div class="title-footer margin-t-10" style="margin-bottom: 10px;">Follow Kami</div>
                <a href="https://twitter.com/lkpp_ri" class="ui label">
                    <i class="big twitter icon"></i>
                </a>
                <a href="https://www.linkedin.com/company/lembaga-kebijakan-barang-jasa-pemerintah" class="ui label">
                    <i class="big linkedin icon"></i>
                </a>
                <a href="https://www.instagram.com/lkpp_ri/" class="ui label">
                    <i class="big instagram icon"></i>
                </a>
                <a href="https://www.google.com/maps/place/National+Public+Procurement+Agency/@-6.216751,106.833209,13z/data=!4m5!3m4!1s0x0:0x7567dbac7e5450ee!8m2!3d-6.2167513!4d106.8332091?hl=en-US" class="ui label">
                    <i class="big map marker alternate icon"></i>
                </a>
                <div class="title-footer margin-t-10">XWiki</div>
                <a href="https://xwiki.cloud.javan.co.id/bin/view/Main/" target="_blank" class="ui button btn-negative-monev">Telusuri XWiki</a>
                <div class="ui divider"></div>
                <div class="copyright">Copyright &copy; LKPP 2019</div>
            </div>
        </div>

    </div>
    </div>
</section>
